{
  "name": "OFFLINΞ",
  "short_name": "OFFLINΞ",
  "lang": "en-US",
  "start_url": "https://basepages.com/offline/index.html",
  "display": "standalone",
  "icons": [
    {
      "src": "app_icon.png"
    }
  ]
}